/*BALISE ABBR*/

abbr {
  cursor: help;
  border-bottom: 1px dotted #000;
}






/*ENCARTS*/



p.encart_rue {
  border:1px solid grey;
 padding:50px 30px 10px 130px;
  background-image:url('img/encart_rte_rue.png');
 background-repeat:no-repeat;
  border-radius: 10px 10px 10px 10px;
  color:#333; 
  margin-left:50px;
  min-height:35px;
}

p.encart_musees {
  border:1px solid grey;
 padding:50px 30px 10px 130px;
  background-image:url('img/encart_rte_musees.png');
 background-repeat:no-repeat;
  border-radius: 10px 10px 10px 10px;
  color:#333; 
  margin-left:50px;
  min-height:35px;
}


p.encart_biblio {
  border:1px solid grey;
 padding:50px 30px 10px 130px;
  background-image:url('img/encart_rte_biblio.png');
 background-repeat:no-repeat;
  border-radius: 10px 10px 10px 10px;
  color:#333; 
  margin-left:50px;
  min-height:35px;
}


p.encart_scolaires {
  border:1px solid grey;
 padding:50px 30px 10px 130px;
  background-image:url('img/encart_rte_scolaires.png');
 background-repeat:no-repeat;
  border-radius: 10px 10px 10px 10px;
  color:#333; 
  margin-left:50px;
  min-height:35px;
}

p.chapo {
  color:#787878;
  font-style:italic;
  font-weight:bold;
  margin-left:55px;
  padding-left:15px;
  border-width: 0px 0px 0px 1px;
  border-style:dotted;
}

p.puce_scolaires {
  background-image:url('img/puce_scolaire.jpg');
 background-repeat:no-repeat;
  padding-left:35px;
  color:#4d4d4d;
  font-weight:bold;
  font-size:14px;
   line-height:1.2em;
  background-position:top left;
  
}

p.puce_biblio {
  background-image:url('img/puce_biblio.jpg');
 background-repeat:no-repeat;
  padding-left:35px;
  color:#4d4d4d;
  font-weight:bold;
  font-size:14px;
   line-height:1.2em;
  background-position:top left;
}


p.puce_chrono {
  background-image:url('img/puce_chrono.jpg');
 background-repeat:no-repeat;
  padding:5px 5px 5px 130px;
  margin-left:50px;
  line-height:25px;
  background-position:46px 6px;  
  border:1px solid grey;
  border-radius: 7px;
}

p.puce_chrono a {
  color:#4d4d4d;
}



.u {
  text-decoration:underline;
}

p.top_page {
  text-align:right;
}
